@charset "utf-8";


.select_left{
   float:left;
}
.select_right{
	width: 16px;
	float: left;
}

.select_open{
	border-right:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
    background-color: #fff;
	margin-top:10px;
}
.select_open ul{
	padding:2px 5px;
	height:auto;
	overflow:hidden;
	color:#7b7b7b;
	padding-right:33px;
}
.select_open ul li{
	width:auto;
	height:auto;
	overflow:hidden;
	padding-left:10px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
    padding-bottom:10px;
	border:none;
}
.select_open a:link,
.select_opena:hover,
.select_open a:visited{
	color:#7b7b7b;
}

.contact_Input{
	solid : 5;
	color: #8e8e8e;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	/*	HEIGHT: 18px;*/
	LINE-HEIGHT: normal;
	font-family: "新細明體";
	border: 1px solid #bebebe;
	height: 17px;
}


.content input{
/*	border: 1px solid #bebebe;*/
	margin-top: 5px;
	padding-left: 8px;
	font-size: 12px;
}
.contact_textarea{
	border:none;
	margin-top:8px;
	padding:10px;
	font-size:12px;
	background-color:#FFFFFF;
	height:auto;
	overflow:hidden;
}
.content  textarea{
	border:none;
}
.contact_Input02 {
	border: 1px solid #bebebe;
	color: #8e8e8e;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	/*	HEIGHT: 18px;*/
	LINE-HEIGHT: normal;
	font-family: "新細明體";
	float: left;
	width: 600px;
	height: 58px;
}



.index_search {
	float: left;
	width: 195px;
	padding-top: 37px;
	padding-left: 242px;
}
.index_search_title {
	float: left;
	width: 87px;
}

.index_search_content {
	float: left;
	height: 18px;
	width: 195px;
	background-color: #626262;
}


.index_search_all {
	float: left;
	width: 304px;
	text-align: left;
	padding-left: 150px;
}
.select_button {
	float: right;
	height: 20px;
	width: 16px;
}
.select_button02 {
	float: right;
	height: 20px;
	width: 16px;
	padding-right:2px;
	padding-top:1.5px;
	padding-top:4px \9;
}
.index_search_Input{
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	/*solid :#eeeeee;*/
	color: #ffffff;
	background-color: #626262;
	FONT-SIZE: 12px;
	-webkit-transform: scale(0.9);
	HEIGHT: 16px;
	font-family: arial;
	padding-left: 10px;
	width: 195px;
	text-align: left;
}
.select_all {
	float: left;
	height: 20px;
	width: 73px;
}
.select_pic {
	float: left;
	height: 16px;
	width: 136px;
}
.select_box {
	float: left;
	height: 20px;
	width: 60px;
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-align: center;
	line-height: 14px;
	position: relative;
	padding-left: 7px;
}
.select_list {
	width: 92px;
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 21px;
	display: none;
}

.select_list a:link {
	text-decoration: none;
	color: #FFF;
}
.select_list a:visited {
	text-decoration: none;
	color: #000;
}

.select_list a:hover {
	text-decoration: none;
	color: #000;
}

/*----------Contact 公司產業---------*/

.industry_select_list {
    width: 218px;
    position: relative;
    z-index: 99;
    display: none;
    overflow: hidden;
    
    border-right:1px solid #d6d6d6;
    border-left:1px solid #d6d6d6;
    border-bottom:1px solid #d6d6d6;
    background-color: #fff;
}

.industry_select_list a:link {
    text-decoration: none;
    color: #FFF;
}
.industry_select_list a:visited {
    text-decoration: none;
    color: #000;
}

.industry_select_list a:hover {
    text-decoration: none;
    color: #000;
}

.industry_select_list ul{
        width: 100%;
	height:auto;
	overflow:hidden;
	color:#7b7b7b;
}
.industry_select_list ul li{
    width: auto;
    height: 35px;
    overflow: hidden;
    margin-left: -18px;
    border: none;
    text-align: center;
    line-height: 35px;
}

.industry_select_list ul li:hover {
    background-color: #eeeeee;
}
/*----------Contact 公司產業---------*/
.select_border {
	background-color: #ababab;
	font-family: Arial;
	font-size: 12px;
	width: 131px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	line-height: 22px;
	background-image: url(../images/index_arrow.png);
	background-repeat: no-repeat;
	background-position: 34px 8px;
	display: inline-block;
	padding-bottom: 2px;
	height: 20px;
}


.select_border:hover {
  background-color: #7c7c7c;
}


.select_box_all02 {
	float: left;
	height: auto;
	width: 212px;
	padding-top:2px;
}
.select_box02 {
	float: left;
	height: 20px;
	width: 220px;
	margin-right: 4px;
	border: 1px solid #bebebe;
	text-align: center;
	font-family: "新細明體";
	font-size: 12px;
	line-height: 22px;
	color: #666;
}
.blur {
	float: left;
	height: 22px;
	width: 682px;
}


.index_searchbutton {
	float: left;
	width: 22px;
}
@media screen and (min-width: 1440px) {
.select_box_all {
	float: left;
	height: auto;
	width: 92px;
	padding-top: 40px;
}

}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
.select_box_all {
	float: left;
	height: auto;
	width: 92px;
	padding-top: 40px;
}
}
@media screen and (min-width: 990px) and (max-width: 1199px) {
.select_box_all {
	float: left;
	height: auto;
	width: 92px;
	padding-top: 70px;
	padding-left:10px;
}
}

@media screen and (min-width: 768px) and (max-width: 989px) {
.select_box_all {
	float: left;
	height: auto;
	width: 92px;
	padding-top: 70px;
	padding-left:10px;
}
}

@media screen and (min-width: 480px) and (max-width: 768px) {
.select_box_all {
	float: left;
	height: auto;
	width: 92px;
	padding-top: 70px;
	padding-left:10px;
}
.contact_Input02 {
	width: 400px;
	height: 58px;
}

}


@media screen and (max-width: 480px) {
.select_box_all {
  display:none;
}
.contact_Input02 {
	width: 300px;
	height: 58px;
}
}

